/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu > li {
	float: left;
	margin-top:0px;
	
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
.sf-menu {
	display:table;
	margin:0 auto;
}
.sf-menu ul {
	width: 114%;
	margin-top: -6px;
	margin-left:-6.5%;
	z-index:300;
}
.sf-menu a {
	font-family: 'OpenSansSemibold';
	font-size:14px;
	padding:10px 6px;
	margin:21px 2px;
	text-decoration: none;
	color: #000000;
	text-transform:uppercase;
	z-index:100;
	 -webkit-transition: all .4s;
 	-moz-transition: all .4s;
 	-o-transition: all .4s;
 	transition: all .4s;
 	position:relative;
	xborder-bottom:3px solid rgba(0,0,0,0);
}
#webshop--nav-link{background:#284fe0;color:#fff}
.sf-menu > li {
	padding:0px 0px 0px 1px;
	background:url(../images/sep.jpg) no-repeat 0 40px;
	border-bottom:3px solid rgba(255,255,255,0);
}
.sf-menu > li:first-child {
	padding-left:0px;
	background:none;
}
.sf-menu > li:hover,.sf-menu > li.selected,.sf-menu > li.active,.sf-menu > li.afHover{border-color:#284fe0}
.sf-menu > li > a:hover, .sf-menu > li.sfHover > a,
.sf-menu > li.selected > a, .sf-menu > li.active > a {
	xborder-bottom:3px solid #284fe0;
	text-decoration: none;	
}
.sf-menu ul {
	padding:5px 0;
	margin:0 0 0 1px;
	width: 240%;
	background:rgba(40,61,138,.66);
}
.sf-menu ul a {
    font-family: 'OpenSansRegular';
    font-size: 14px;
	text-transform:uppercase;
	color: #ffffff;
	padding: 4px 14px 4px 14px;
	text-align:left;
	-webkit-transition: all .4s;
 -moz-transition: all .4s;
 -o-transition: all .4s;
 transition: all .4s;
 text-decoration:none;
 border:none;
}
.sf-menu ul li > a:hover, .sf-menu ul li.sfHover > a,
.sf-menu ul li.selected > a, .sf-menu ul li.active > a {
	color: rgba(255,255,255,.5);
	text-decoration:none;
}


/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top:0%;
	left: 50%;
	margin-left:-4.5px;
	margin-top:0;
	height:6px;
	width:9px;
	background:url(../images/inducateur.png) center top no-repeat;
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after,
.sf-arrows > li.selected > .sf-with-ul:after,
.sf-arrows > li.active > .sf-with-ul:after {
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after,
.sf-arrows ul li.selected > .sf-with-ul:after,
.sf-arrows ul li.active > .sf-with-ul:after
{
}
